Subject: Butterflies in the rain

From: KENELM W PHILIP <[email-masked]>
Date: Thu, 4 May 1995 11:23:37 -0800

There is a section in Scott's 'The Butterflies of North America' on
Temperature Regulation, Resting, and Roosting (pp. 41-42). I quote: "During
rains, adults may roost under leaves or crawl into clumps of vegetation."
        This is not something the casual observer would notice--since butter-
flies normally fold their wings together when roosting, and the colors and
patterns on the underside (especially the hindwing) make excellent camouflage.
The camouflage is so good that I have had butterflies in the net fold their
wings and drop into the tundra--and a search of that small area of tundra
failed to disclose the butterfly. If you can't see them when you know where
they are, the chances of seeing them at random are poor...
        It should also be noted that the scales on the wings are water-repel-
lant, so being struck by a raindrop is not a catastrophe for a butterfly.

                                                        Ken Philip
[email-masked]